<ion-view title="Chaqueta" id="page220">
  <ion-content padding="true" class="has-header">
    <h1 id="chaqueta-heading208" style="color:#000000;text-align:center;">Chaqueta</h1>
    <div>
      <img src="img/F6a6kUj0R1KlAoylXqpC_chaqueta.PNG" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="chaqueta-markdown184" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Los brazos con las manos cerradas y las palmas hacia atrás, ubicados cerca de los hombros, se mueven simultáneamente hacia adentro y hacia abajo hasta la cintura. Luego una de las manos se mueve hacia arriba, simulando subir una cremallera.</p>
    </div>
    <a ui-sref="cinturon()" id="chaqueta-button516" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="camiseta()" id="chaqueta-button517" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>